@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

body {
    font-family: 'Poppins', sans-serif;
}

.navbar {
    background-color: #4E4C4F;
    padding: 1rem 5%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.nav-links {
    list-style: none;
    display: flex;
    gap: 2rem;
}
.nav-links li a{
    list-style: none;
    text-decoration: none;
    color: white;
    font-weight: 500;
    transition: 0.3 ease;
    position: relative;
}

#home {
    background-image: url('../imgs/hero-image.png');
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    display: flex;
    justify-content: center;
    align-items: center;
}

.logosoul {
    width: 450px;
    filter: drop-shadow(0 0 5px #ffd154)
            
            
            drop-shadow(0 0 60px #f4b400);
}

#about {
    min-height: 100vh;
    padding-top: 6rem;
    text-align: center;
    color: white;
    position: relative;
    overflow: hidden;
    background-color: #4E4C4F;
}

.title-about {
    
    margin-bottom: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: end;
    text-align: right;
    padding: 1.5rem;
    color: white;
}

.about-images {
    position: absolute;
    bottom: -100px;
    left: 0;
    display: flex;
    gap: 2rem;
    
}

.about-images img {
    width: 300px;
    height: 350px;
    object-fit: cover;
    border-top-left-radius: 120px;
    border-top-right-radius: 120px;
}

.about-images img:first-child {
    border-top-left-radius: 0;
    margin-left: -2rem;
}

.text-about {
    width: 220px;
    height: 220px;
    background: #515052;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: end;
    text-align: right;
    padding: 1.5rem;
    color: white;
}
